Subject: TID : 17055211 ; Empty envelope
From: Ashwinee Latchayya <[email-masked]>
To: Subhojit Hati <[email-masked]>
Cc: "Caique Gusmao A. Canario" <[email-masked]>
Date: Thu, 21 Jun 2018 15:20:24 +0530 (IST)

Hi Subho, 

Anna previously flagged this issue to you. 

Any update ? 

Thank you, 
Ash 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 18 June, 2018 12:23:57 
Subject: TID 17055211 - Empty envelope 

Hi, 

This buyer was refunded due the seller shipped the tix after the MSBD, after this she called Ana saying that she received the tix and wants to use then, so Ana flagged to Subhojit asking to in any how reverse the refund. After this she called me and said that the envelope was empty, on the call I could feel that she was lying, because we adivised that if she receive the refund she cannot use the tix because it will be cancelled. So basically I think that she wants to keep the refund saying that she is not with the tix and also use the tix. 

Broker shipped after the MSBD but according the TN the tix was delivered at 11:32 AM of the day of the event and the event was at 10 PM, enough time to go to the event. She said that the envelope was not ripped, only empty, but It is not allowed in Brazil send empty envelopes, you have at list to put a blanc paper inside. The seller had been charge for it, but I do not think it is right since we can see the buyer received on time, and also the seller provided e-tix before of the event. 

Could you please look into this? 

REgards, 
Caique